Welcome to WebmasterWorld Guest from 18.208.159.25

Forum Moderators: open

Message Too Old, No Replies

Mozilla fixes 'critical' flaws in Firefox 1.5 and Seamonkey

Firefox 2.0 not vulnerable

     
4:33 pm on Nov 9, 2006 (gmt 0)

Senior Member from CA 

WebmasterWorld Senior Member encyclo is a WebmasterWorld Top Contributor of All Time 10+ Year Member

joined:Aug 31, 2003
posts:9074
votes: 6


Source: CNET news.com article [news.com.com]

Mozilla has released updates for its Firefox browser, Thunderbird e-mail application and the SeaMonkey application suite to fix "critical" security vulnerabilities.

The vulnerabilities affect 1.5 versions of Firefox and Thunderbird as well as version 1 of the SeaMonkey suite, Mozilla said in its security advisories. The bugs do not affect Firefox 2.0, the latest version of the browser released late last month.
12:59 am on Nov 10, 2006 (gmt 0)

Administrator

WebmasterWorld Administrator coopster is a WebmasterWorld Top Contributor of All Time 10+ Year Member

joined:July 31, 2003
posts:12555
votes: 3


Must have been the auto-update prompt I had yesterday ;)

Haven't taken the time to upgrade to 2.0 yet. But, with a product support expiration of April 2007 I guess now is as good a time as any.